=== debian/changelog ===
chemeq (1.2-1) unstable; urgency=low

  * added the -M switch; features molecular weights calculation
  * corrected the references to endl (using std::endl instead)
    closes: Bug#188906
    other incorrect references to cin, cout and cerr are due to a bad
    behavior of flex when used in c++ mode.

 -- Georges Khaznadar <gekhajofour@netinfo.fr>  Mon, 14 Apr 2003 12:04:35 +0200

chemeq (1.1.0.3-8) unstable; urgency=low

  * Rewritten the  closes  assertion correctly
    closes: Bug#176265

 -- Georges Khaznadar <gekhajofour@netinfo.fr>  Sun,  2 Feb 2003 22:09:56 +0100

chemeq (1.1.0.3-7) unstable; urgency=low

  * modified the type of the "ch" varaible which is used to get the result
    of the getopt() function, to int. So the condition -1 == ch can be
    reached on every architecture.
    Closes: #176265

 -- Georges Khaznadar <gekhajofour@netinfo.fr>  Sat, 11 Jan 2003 18:45:29 +0100

chemeq (1.1.0.3-6) unstable; urgency=low

  * some fixes to comply with g++-3.2, thanks to Jeroen T. Vermeulen
    Closes: #174962

 -- Georges Khaznadar <georgesk@gk.homelinux.org>  Sun,  5 Jan 2003 00:15:16 +0100

chemeq (1.1.0.3-5) unstable; urgency=low

  * chemeq is now compliant with g++-v3 and should build on all archs.
    Closes: #146530

 -- Georges Khaznadar <georgesk@gk.homelinux.org>  Sun, 10 Nov 2002 22:00:10 +0100

chemeq (1.1.0.3-4) unstable; urgency=low

  * corrected build-depends according to last post about Bug#146552
    gcc and g++ are no more in buid-depends.
    Closes: #146530, #146552

 -- Georges Khaznadar <gekhajofour@netinfo.fr>  Sun, 27 Oct 2002 11:22:05 +0100

chemeq (1.1.0.3-3) unstable; urgency=low

  * corrected a missing parenthesis in chemreport.pl (test suite)

 -- Georges Khaznadar <gekhajofour@netinfo.fr>  Sun, 12 May 2002 15:53:36 +0200

chemeq (1.1.0.3-2) unstable; urgency=low

  * added build-depends : flex, bison, gcc, g++

 -- Georges Khaznadar <gekhajofour@netinfo.fr>  Sat, 11 May 2002 19:06:01 +0200

chemeq (1.1.0.3-1) unstable; urgency=low

  * Integrated test suite

 -- Georges Khaznadar <gekhajofour@netinfo.fr>  Sun, 05 May 2002 10:12:49 +0200

chemeq (1.1.0.2-1) unstable; urgency=low

  * Initial Release.

 -- Georges Khaznadar <gekhajofour@netinfo.fr>  Thu, 28 Apr 2002 22:50:45 +0200


Local variables:
 mode: debian-changelog
End:
