=== debian/changelog ===
chemeq (1.2-1build1) dapper; urgency=low

  * Rebuild with current g++

 -- Matthias Klose <doko@ubuntu.com>  Wed, 28 Dec 2005 09:49:43 +0000
