## chemeq 1.9

=== Makefile ===
--- 
+++ 
@@ -31,5 +31,5 @@
 	rm -rf $(DOC)
 
 clean :
-	rm -f *~ *.gz
+	rm -f *~ *.gz semantic.cache
 	(cd src; ${MAKE} clean)
