=== src/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 CXX = g++
-CXXFLAGS= -O1
+CXXFLAGS= -g -O1
 
 chemeq : chemeq.o chemparser.o mendeleiev.o
 	${CXX} $(CXXFLAGS) -o chemeq chemeq.o chemparser.o mendeleiev.o -lfl
@@ -21,5 +21,5 @@
 	flex  -ochemlex.cc chemeq.l
 
 clean :
-	rm -f *~ *.o chemlex.cc  chemparser.cc *.output chemeq
+	rm -f *~ *.o semantic.cache chemlex.cc  chemparser.cc *.output chemeq
