=== debian/changelog ===
chemeq (1.9) unstable; urgency=low

  * recompiled with a new version of flex (see 
    http://www.debian.org/security/2006/dsa-1020)

 -- Georges Khaznadar <georgesk@ofset.org>  Sun,  2 Apr 2006 16:45:22 +0200

chemeq (1.8) unstable; urgency=low

  * added a feature: the normalised output (chemeq -n) makes simplifications
    by substracting equivalent amounts of chemicals in both members of an
    equation.

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 16 Feb 2006 23:37:38 +0100

chemeq (1.7) unstable; urgency=low

  * added the environment variables prefixed with w_ to comply with Gang
    Xiao's WIMS server.
  * updated the manpage

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 28 Jan 2006 23:37:03 +0100

chemeq (1.6) unstable; urgency=low

  * fixed issues about the environment variable chemeq_input
  * updated the manpage

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 28 Jan 2006 20:04:22 +0100

chemeq (1.5) unstable; urgency=low

  * recompilation to be consistent with the new libstdc++
  * dropped the reference to g++-3.0

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 22 Dec 2005 20:38:40 +0100

chemeq (1.4) unstable; urgency=low

  * chemeq takes in account another environment variable, chemeq_input, which
    may contain the input string for chemeq.

 -- Georges Khaznadar <gekhajofour@netinfo.fr>  Sun, 27 Feb 2005 23:55:33 +0100

chemeq (1.3) unstable; urgency=low

  * now chemeq takes in account a parameter chemeq_option, which can be used
    to pass the options "mMlcwnh"

 -- Georges Khaznadar <gekhajofour@netinfo.fr>  Wed, 26 Jan 2005 13:36:12 +0100
