## chemeq 2.7

=== Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 install : all
 	${INSTALL} -d $(BIN) $(MAN1) $(TESTS)
-	${INSTALL} --strip src/chemeq $(BIN)
+	${INSTALL} src/chemeq $(BIN)
 	gzip -c -9 chemeq.1 > chemeq.1.gz
 	${INSTALL} -m644 chemeq.1.gz $(MAN1)
 	${INSTALL} -m755 $(TESTSUITE) $(TESTS)
