=== src/Makefile ===
--- 
+++ 
@@ -1,3 +1,4 @@
+# -*- coding: utf-8 -*-
 CXX = g++
 CXXFLAGS= -g -O1
