=== debian/changelog ===
chemeq (2.7) unstable; urgency=low

  * fixed one bug with the option -wl: the output contained sequences
    like "\," and Wims considers le commas like list separators.
  * added an automatic update of the version number (for Debian 
    packages).

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 18 Nov 2007 02:00:33 +0100

chemeq (2.6) unstable; urgency=low

  * fixed some bugs with the option -w

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 17 Nov 2007 23:18:03 +0100

chemeq (2.5) unstable; urgency=low

  * implemented the support of an output for WIMS with the option -w or 
    -wl

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 16 Nov 2007 09:15:31 +0100

chemeq (2.4) unstable; urgency=low

  * applied Thiemo Seufer's patch, Closes: #451049.

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 14 Nov 2007 12:35:44 +0100

chemeq (2.3) unstable; urgency=low

  * modified the management of standard potentials and equilibrium 
    constants upon multiplication : an undefined constant must lead
    to an undefined result.

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 16 Sep 2007 17:53:33 +0200

chemeq (2.2) unstable; urgency=low

  * added a new multiplicative operator, to be able to multiply every
    coefficients of each reactive or product of an equation of reaction
    at the same time.
  * added some tests into the suite to account for this new feature.
  * removed a --strip option in the Makefile.
    Closes: #436622
  * modified the format of the outputs when LaTeX notations are
    involved. For example 3.2e-12 now gives 3.2\times 10^{-12}.
  * Fixed a buggy test item with the direct composition of equations
    (# operator), adapted test items according to the modification for
    LaTeX outputs.
  * Implemented the calculus of equilibrium constants and standard
    potentials throughout the possible combinations of chemical
    equations, by multiplying, adding, and substracting them with the
    operators *, # and ~.
  * recoded the files to utf-8.
  * updated the scripts chemreport, so the test suite is correctly
    formatted with LaTeX.
  * fixed a bug for negative standard potential. There stil remains a
    documented bug, due to the fact that the syntax -{int} means an
    electric charge.

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 26 Aug 2007 21:35:39 +0200

chemeq (2.1) unstable; urgency=low

  * added a better simplification behavior: now H2 + H2 is resolved as
    2H2 for example.
  * updated the test suite and made it utf-8 compliant.
  * Major feature enhancement: added new binary operators, # to add two 
    chemical equations, and ~ to make a substraction between two chemical 
    equations.
  * added two tests into the suite to account for this new feature.

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 01 Jun 2007 00:35:59 +0200

chemeq (1.13) unstable; urgency=low

  * made some modifications to fix compilation bugs with gcc-4.3
    Closes: Bug#417131

 -- Georges Khaznadar <georgesk@ofset.org>  Tue,  3 Apr 2007 19:51:22 +0200

chemeq (1.12) unstable; urgency=low

  * modified the behaviour with -C : now the charge count is displaied

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 11 Mar 2007 12:49:31 +0100

chemeq (1.11) unstable; urgency=low

  * fixed an error for the option -C with atom groups; for example
    B(OH)3 yelded something like B(OH)3|B:1*1 (O:1*1 H:1*1)3 which
    has little sense. Now it yelds B(OH)3|B:1*1 O:1*3 H:1*3, which
    would be the same than parsing BO3H3.

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 10 Mar 2007 22:00:17 +0100

chemeq (1.10) unstable; urgency=low

  * fixed two stupid errors in operators '&' and '-' for the Membre object:
    their return value were undefined!
    Now there is no more segmentation error when the normalisation is done.
  * added a new feature, bound to the option -C (detailed count) :
    it prints a detailed count of molecules and atoms in each member
    of the equation. This count can be used by other programs.
  * added similar features (options -e and -s), which are simpler than
    the option -C: they just print respectively the electric charges,
    and the chemical species.

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 23 Feb 2007 11:54:22 +0100
