## chemeq 2.11

=== debian/changelog ===
chemeq (2.11-1) unstable; urgency=low

  * replaced the \rightarrow macro by \longrightarrow
  * removed the strange option forged for buggy WIMS behaviors
  * fixed the encodong of chemeq.h
  * implemented the version management by Makefile
  * update dh level to 9
  * updated debian/rules to dh7 format
  * updated source format to 3.0: quilt

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 23 Jun 2013 12:06:15 +0200

chemeq (2.10-1) unstable; urgency=low

  * changed my DEBEMAIL
  * updated Standards-Version
  * added another option to deal with WIMS scripts which do not like
    \rightarrow (the sequence \r is translated to a linefeed)

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 19 Jun 2013 09:22:23 +0200

chemeq (2.9-1) unstable; urgency=low

  * upgraded the license to GPL-3
  * recoded LISEZMOI to utf-8
  * updated the email address georgesk@boltz.univ-littoral.fr ->
    georgesk@ofset.org

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 30 Jun 2009 11:22:58 +0200

chemeq (2.8-4) unstable; urgency=low

  * updated the test suite.

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 01 Oct 2008 14:09:26 +0200

chemeq (2.8-3) unstable; urgency=low

  * improved the simplification of equations, when some chemical appears
    more than once in a member (this can happen when you use 
    "arithmetics" with equations.
  * updated Standards-Version
  * modified the suggestion: tetex-bin becomes texlive
  * modified Build-dependences, the minimal version of flex has no more
    release number

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 30 Sep 2008 16:58:23 +0200

chemeq (2.8-2) unstable; urgency=low

  * added a missing ";" in chemeq.y : gcc seems to need it in terminal 
    instructions.

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 16 Jun 2008 19:18:44 +0200

chemeq (2.8-1) unstable; urgency=low

  * Modified the package to make it non-native, because it can be used 
    outside Debian.

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 05 Dec 2007 21:40:36 +0100
