## chemeq 2.12

=== src/Makefile ===
--- 
+++ 
@@ -5,6 +5,12 @@
 chemeq : chemeq.o chemparser.o mendeleiev.o
 	${CXX} $(CXXFLAGS) -o chemeq chemeq.o chemparser.o mendeleiev.o -lfl
 
+
+chemeq.h: chemeq.h.in
+	echo "// Do not edit this file which has been automatically genreated." > $@
+	echo "// Instead, edit chemeq.h.in" >> $@
+	v=$$(basename $$(dirname $$(pwd))| sed 's/chemeq-//'); \
+	sed 's/VERSION.*/VERSION "'$$v'"/' $< >> $@
 
 mendeleiev.o : mendeleiev.c chemeq.h
 	${CXX} $(CXXFLAGS) -c $<
@@ -22,5 +28,6 @@
 	flex  -ochemlex.cc chemeq.l
 
 clean :
-	rm -f *~ *.o semantic.cache chemlex.cc  chemparser.cc *.output chemeq
+	rm -f *~ *.o semantic.cache chemlex.cc  chemparser.cc *.output chemeq chemeq.h
 
+
