=== debian/changelog ===
chemeq (2.12-3) unstable; urgency=medium

  * applied Adrian Bunk's patch. Closes: #891533
  * upgraded Standards-Version to 4.1.3, and dh level to 10
  * added Vcs repositories

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 26 Feb 2018 16:49:29 +0100

chemeq (2.12-2) unstable; urgency=medium

  * added a build-dependency on libfl-dev; Closes: #846417
  * upgraded: Standards-Version: 3.9.8

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 02 Dec 2016 19:52:41 +0100

chemeq (2.12-1) unstable; urgency=low

  * modified chemeq.y to fix warnings about deprecated conversion
    from string constant to 'char*'
  * modified chemeq.cc and the test suite to embed every element name
    in a \mathrm{} structure.
  * update files which referenced my older e-mail address

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 26 Aug 2013 17:46:16 +0200
