=== debian/control ===
Source: chemeq
Section: tex
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: flex (>= 2.5.31), bison, debhelper (>= 10),
 libfl-dev
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/science-team/chemeq.git
Vcs-Git: https://salsa.debian.org/science-team/chemeq.git

Package: chemeq
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: texlive, wims
Description: Parser for chemical formula and equilibria
 chemeq is a basic standalone filter written in C language,
 flex and bison. It inputs strings like:
  2H2 + O2 ---> 2 H2O
 then it outputs LaTeX code and messages about the equilibrium of a
 chemical reaction.
 .
  example:~/src$ echo "2H2 + O2 ---> 2 H2O" | chemeq -lc
  2\,H_{2}\,+\,O_{2}\,\rightarrow\,2\,H_{2}O
  OK
