## chemeq 2.13

=== debian/changelog ===
chemeq (2.13-1) unstable; urgency=medium

  * changed the LaTeX rendering for (explicitly) aqueous, solid and liquid
    species

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 16 Jun 2018 14:46:32 +0200
