## chemeq 2.14

=== debian/changelog ===
chemeq (2.14-1) unstable; urgency=medium

  * applied patches from debian/patches in upstream source
  * applied Chris Lamb's patch. Closes: #901763

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 18 Jun 2018 15:51:20 +0200
