## chemeq 2.15

=== src/Makefile ===
--- 
+++ 
@@ -3,8 +3,7 @@
 CXXFLAGS= -g -O1
 
 chemeq : chemeq.o chemparser.o mendeleiev.o
-	${CXX} $(CXXFLAGS) -o chemeq chemeq.o chemparser.o mendeleiev.o -lfl
-
+	${CXX} $(CXXFLAGS) -o chemeq chemeq.o chemparser.o mendeleiev.o
 
 chemeq.h: chemeq.h.in
 	echo "// Do not edit this file which has been automatically genreated." > $@
