=== debian/changelog ===
chemeq (2.15-1) unstable; urgency=medium

  * Modified the source to take in account symbols like <[-]+>
    to be rendered as \leftrightharpoons

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 27 Jun 2018 23:00:00 +0200
