=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: flex (>= 2.5.31), bison, debhelper (>= 10),
  libfl-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/science-team/chemeq.git
 Vcs-Git: https://salsa.debian.org/science-team/chemeq.git
