## chemeq 2.18

=== debian/changelog ===
chemeq (2.18-1) unstable; urgency=medium

  * new upstream version, with Bernadette PERRIN's patch to sanitize
    mendeleiev.c -> mendeleiev.cc
  * updated VCS web access

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 20 Sep 2018 18:38:09 +0200

chemeq (2.17-1) unstable; urgency=medium

  * removed the definition of yyerror inside chemeq.y
  * restored another definition of yyerror inside chemeq.y
  * fixed yyerror's code

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 17 Sep 2018 17:53:58 +0200

chemeq (2.16-1) unstable; urgency=medium

  * new upstream release, which fixes many reports and warnings from
    g++
  * upgraded dh level to 11, Standards-Version to 4.2.1

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 16 Sep 2018 15:31:00 +0200
