## chemeq 2.19

=== Makefile ===
--- 
+++ 
@@ -33,3 +33,9 @@
 clean :
 	rm -f *~ *.gz semantic.cache
 	(cd src; ${MAKE} clean)
+
+chemeq.1: chemeq.man.xml
+	xsltproc --nonet --param man.charmap.use.subset "0" \
+	  --param make.year.ranges "1" \
+	  --param make.single.year.ranges "1" \
+	  $<
