=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 CXX = g++
-CXXFLAGS= -g -O1
+CXXFLAGS= -g -O1 -fPIC -Wall
 
 chemeq : chemeq.o chemparser.o mendeleiev.o
 	${CXX} $(CXXFLAGS) -o chemeq chemeq.o chemparser.o mendeleiev.o
@@ -11,7 +11,7 @@
 	v=$$(basename $$(dirname $$(pwd))| sed 's/chemeq-//'); \
 	sed 's/VERSION.*/VERSION "'$$v'"/' $< >> $@
 
-mendeleiev.o : mendeleiev.c chemeq.h
+mendeleiev.o : mendeleiev.cc chemeq.h
 	${CXX} $(CXXFLAGS) -c $<
 
 chemeq.o : chemeq.cc chemeq.h
