=== debian/changelog ===
chemeq (2.19-1) unstable; urgency=medium

  * new upstream version, to ensure that chemeq -n does not output
    _aq suffixes (explicit_aqueous is replaced by aqueous for normalized
    outputs).

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 04 Mar 2019 19:38:34 +0100
