=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: tex
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: flex (>= 2.5.31), bison, debhelper (>= 10),
+Build-Depends: flex (>= 2.5.31), bison, debhelper (>= 11),
  libfl-dev
-Standards-Version: 4.1.4
-Vcs-Browser: https://salsa.debian.org/science-team/chemeq.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/science-team/chemeq
 Vcs-Git: https://salsa.debian.org/science-team/chemeq.git
 
 Package: chemeq
