## chemeq 2.22

=== debian/changelog ===
chemeq (2.22-1) unstable; urgency=medium

  * new upstream release; explicitely use CXXFLAGS and LDFLAGS to build
    the binary.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 08 Mar 2022 09:40:59 +0100

chemeq (2.21-1) UNRELEASED; urgency=medium

  * new upstream version, which provides a summarizing test
  * updated debian/tests/control to run the summarizing test

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 07 Mar 2022 19:30:33 +0100

chemeq (2.20-1) UNRELEASED; urgency=medium

  * new upstream version
  * added logo files logo.png and logo.svg
  * added a file debian/tests/control to run all the tests provided
    by the source package, with autopkgtest.
  * added a file salsa-ci.yml to run continuous integration
  * modified debian/docs as the documents are now in rst format

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 07 Mar 2022 18:31:46 +0100
