=== debian/tests/control ===
# run all tests in $package_root/tests
# then filter out every line starting with "#" or with "OK"
# there must be zero lines left.

Test-Command: cd tests;
	      test $(./numerrors) = 0
