## chemeq 2.23

=== src/Makefile ===
# -*- coding: utf-8 -*-
CXX = g++
CXXFLAGS ?= -g -O1 -fPIC -Wall
COMPILE = $(CXX) $(CXXFLAGS) $(LDFLAGS)

chemeq : chemeq.o chemparser.o mendeleiev.o
	$(COMPILE) -o chemeq chemeq.o chemparser.o mendeleiev.o

chemeq.h: chemeq.h.in
	echo "// Do not edit this file which has been automatically genreated." > $@
	echo "// Instead, edit chemeq.h.in" >> $@
	v=$$(basename $$(dirname $$(pwd))| sed 's/chemeq-//'); \
	sed 's/VERSION.*/VERSION "'$$v'"/' $< >> $@

mendeleiev.o : mendeleiev.cc chemeq.h
	$(COMPILE) -c $<

chemeq.o : chemeq.cc chemeq.h
	$(COMPILE) -c chemeq.cc

chemparser.o : chemparser.cc chemeq.h
	$(COMPILE) -c chemparser.cc

chemparser.cc : chemlex.cc chemeq.y chemeq.h
	bison  --verbose -o chemparser.cc chemeq.y

chemlex.cc : chemeq.l
	flex  -ochemlex.cc chemeq.l

clean :
	rm -f *~ *.o semantic.cache chemlex.cc  chemparser.cc *.output chemeq chemeq.h
