=== debian/changelog ===
chemeq (2.23-2) unstable; urgency=medium

  * maybe fixed the branch pristine-tar
  * checked that autopkgtest succeeds. Closes: #1007824

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 24 Mar 2022 19:40:18 +0100

chemeq (2.23-1) unstable; urgency=medium

  * fixed the strcmp call which was used to normalize chemical expressions

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 24 Mar 2022 18:03:39 +0100

chemeq (2.22-3) UNRELEASED; urgency=medium

  * maybe fixed the branch pristine-tar

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 08 Mar 2022 19:11:50 +0100

chemeq (2.22-2) unstable; urgency=medium

  * modified slightly debian/tests/control to build usable artifacts

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 08 Mar 2022 19:03:56 +0100
