## chemeq 3.1

=== debian/changelog ===
chemeq (3.1-1) unstable; urgency=medium

  * new upstream release : make the HTML periodic table smaller than
    Wims' limit of text size
  * new build-dependency: python3-cssmin

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 13 Jul 2023 19:27:08 +0200

chemeq (3.0-1) testing; urgency=medium

  * new upstream version
  * use CPPFLAGS rather than CXXFLAGS so dpkg-buildflags can do its job
  * upgraded Standards-Version: 4.6.2, debhelper-compat (=13)
  * added build-dependencies on python3-bs4, python3-jinja2, python3-lxml

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 07 Jun 2023 15:56:39 +0200
