## chemeq 3.2

=== debian/changelog ===
chemeq (3.2-1) unstable; urgency=medium

  * compressing css code actually; this had been reverted in the previous
    upstream version.

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 13 Jul 2023 19:59:19 +0200
