=== debian/changelog ===
chemeq (3.3-1) unstable; urgency=medium

  * new upstream version. Better compatibility with Wims.

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 14 Jul 2023 13:41:46 +0200
