## chemeq 3.6

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 CPP = g++
-CPPFLAGS ?= -g -O1 -fPIC -Wall
+CPPFLAGS ?= -g -O2 -fstack-protector-strong -Wformat -Werror=format-security -fPIC -Wall
 COMPILE = $(CPP) -g $(CPPFLAGS) $(LDFLAGS)
 
 chemeq : chemeq.o chemparser.o mendeleiev.o
