=== debian/changelog ===
chemeq (3.6-1) unstable; urgency=medium

  * new upstream : use secure compile flags for gcc.

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 14 Jul 2023 19:11:49 +0200

chemeq (3.5-1) UNRELEASED; urgency=medium

  * new upstream : fix some values in the tests, since the constant R
    has been revised, to match NIST data

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 14 Jul 2023 18:43:08 +0200

chemeq (3.4-1) unstable; urgency=medium

  * new upstream : the table is better dimensioned, loading its interactive
    features is done nicer.

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 14 Jul 2023 17:36:28 +0200
