## chemeq 3.7

=== src/Makefile ===
--- 
+++ 
@@ -1,7 +1,10 @@
 # -*- coding: utf-8 -*-
 CPP = g++
 CPPFLAGS ?= -g -O2 -fstack-protector-strong -Wformat -Werror=format-security -fPIC -Wall
-COMPILE = $(CPP) -g $(CPPFLAGS) $(LDFLAGS)
+CPPFLAGS += $(shell [ -x /usr/bin/dpkg-buildflags ] && dpkg-buildflags --get CPPFLAGS)
+CXXFLAGS += $(shell [ -x /usr/bin/dpkg-buildflags ] && dpkg-buildflags --get CXXFLAGS)
+
+COMPILE = $(CPP) -g $(CPPFLAGS) $(CXXFLAGS) $(LDFLAGS)
 
 chemeq : chemeq.o chemparser.o mendeleiev.o
 	$(COMPILE) -o chemeq chemeq.o chemparser.o mendeleiev.o
