=== debian/changelog ===
chemeq (3.7-1) unstable; urgency=medium

  * new upstream : use hardened compile flags for g++; Closes: #1119375
  * simplified d/rules
  * removed debian patches

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 30 Oct 2025 12:58:19 +0100
