=== debian/control ===
--- 
+++ 
@@ -2,9 +2,15 @@
 Section: tex
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: flex (>= 2.5.31), bison, debhelper (>= 11),
- libfl-dev
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (=13),
+ flex,
+ bison,
+ libfl-dev,
+ python3-bs4,
+ python3-jinja2,
+ python3-lxml,
+ python3-cssmin,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/chemeq
 Vcs-Git: https://salsa.debian.org/science-team/chemeq.git
