=== debian/tests/control ===
--- 
+++ 
@@ -3,4 +3,5 @@
 # there must be zero lines left.
 
 Test-Command: cd tests;
+	      bash chemtest > $AUTOPKGTEST_ARTIFACTS/chemtest.log;
 	      test $(./numerrors) = 0
